@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@1,100;1,700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: #2d2d2d;
    --tertiary-color: #c49f1a;
    --tertiary-color-lighter: #ebbf22;
    --tertiary-color-lightest: #ffcf21;
    --quaternary-color: #484848;
    --quinary-color: #F1F2F3;
    --senary-color: #8684ff;
    --senary-color-lighter: #afaeff;

    --max-width: 1200px;
}

::selection {
    background-color: var(--quaternary-color);
}


body {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: var(--quinary-color);
    scrollbar-color: var(--tertiary-color) var(--quaternary-color);

}

section {
    background-color: var(--primary-color);
}

a {
    text-decoration: none;
    color: #ffffff;
}

.section__container {
    min-height: 100vh;
    max-width: var(--max-width);
    margin: auto;
    padding: 6rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.inleiding {
    margin-bottom: 0.5rem;
}

.inleiding h5 {
    margin-bottom: 10rem;
    font-weight: 400;
    font-size: 20px;
    display: flex;
    justify-content: center;
}

.inleiding h1 {
    display: flex;
    justify-content: center;
    text-decoration: none;
    margin-bottom: 2rem;
    font-size: 2rem;
}

.inleiding hr {
    width: 100%;
    border: 1px solid;
    margin-top: 30px;
    margin-bottom: 60px;
    color: #ffffff;
    border-radius: 50px;
}

.kaartjes_blok {
    display: flex;
    justify-content: space-evenly;
    gap: 20px;
}

.kaartjes {
    background-color: var(--quaternary-color);
    border-radius: 0.5rem;
    padding: 10rem;
    margin-bottom: 1rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    gap: 5rem;
    position: relative;
}

.kaartjes:hover {
    background-color: var(--tertiary-color);
    box-shadow: 0 0 0.5rem 0.5rem var(--tertiary-color-lighter);
    overflow: hidden;
    cursor: default;
    transition: 0.5s;
    border-radius: 0.5rem;
}

.kaartje_inhoud {
    position: absolute;
}

.kaartje_text {
    width: 200px;
}

.kaartje_een {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.kaartje_een .kaartje_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.kaartje_een .kaartje_hoofd {
    color: var(--tertiary-color);
    text-decoration: none;
    margin-bottom: 0.5rem;
}

.kaartje_twee {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem;
}

.kaartje_twee .kaartje_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.kaartje_twee .kaartje_hoofd {
    color: var(--tertiary-color);
    text-decoration: none;
    margin-bottom: 0.5rem;
}

.kaartje_twee .kaartje_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.kaartje_twee .vestiging {
    font-size: small;
}

.kaartje_text hr {
    width: 100%;
    border: 2px solid;
    margin-top: 30px;
    color: #ffffff;
    border-radius: 50px;
}

img {
    height: 4rem;
    width: 4rem;
}

.kaartje_twee img {
    height: 3.5rem;
    width: 3.5rem;
    margin-bottom: 0.5em;
}

@media (width < 1360px) {
    .kaartjes_blok {
        display: flex;
        flex-wrap: wrap;
    }
}

@media  (width < 750px) {
   nav img {
    height: auto;
    width: auto;
   }

   .kaartjes_blok {
    display: flex;
    flex-wrap: wrap;
   }

   .kaartje_een img {
    width: 20%;
    height: 20%;
   }

   .kaartje_een .kaartje_text {
    font-size: 2.5vw;
} 

   .kaartje_twee img {
    width: 20%;
    height: 20%;
   }
}

/* @media (width < 450px) {
     .kaartjes_blok {
        
    }
    .kaartje_een {
        padding: 0.01rem;

    }
} */
